com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = プラグインは、vSphere Web Client (Flash) のみでサポートされます。
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = プラグインでは、現在の vSphere Client のバージョンとの互換性を要求しません。プラグインの相互運用性マトリックスを確認してください。
com.vmware.vise.vim.fault.IncomaptibleVsphereClientFault.summary = プラグインに現在の vSphere Client バージョンとの互換性がありません。
com.vmware.vise.vim.fault.IncompatibleVcenterServerFault.summary = プラグインに、登録されている vCenter Server バージョンとの互換性がありません。
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = プラグインのマニフェスト検証に失敗しました。
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = vSphere Client の compatibility-matrix.xml には、管理者によってプラグインが「互換性なし」としてリストされています。
com.vmware.vise.vim.fault.PluginNotSupportedFault.summary = この vSphere Client バージョンでは、プラグインがサポートされていません。
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = プラグイン バンドルが見つかりません。「plugins」ディレクトリに、デプロイするバンドルが含まれていることを確認してください。
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = プラグインのデプロイ中にエラーが発生しました。
com.vmware.vise.vim.fault.PluginDeploymentTimeoutFault.summary = プラグインのデプロイ中にエラーが発生しました。デプロイ処理がタイムアウトになりました。
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = プラグインのダウンロード中にエラーが発生しました。URL がアクセス可能であり、登録済みのサムプリントが正しいことを確認してください。
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = プラグインのダウンロード中にエラーが発生しました。ダウンロード処理がタイムアウトになりました。
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = プラグインのダウンロード中にエラーが発生しました。現在の webclient.properties の構成では許可されていないため、HTTP 経由での安全ではないプラグインのダウンロードはブロックされました。
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = プラグインのダウンロード中にエラーが発生しました。URL にアクセスできません。
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = プラグインのダウンロード中にエラーが発生しました。プラグインのサーバによって認証されません。登録済みのサムプリントが正しいことを確認してください。
com.vmware.vise.vim.fault.PluginFolderEmptyFault.summary = プラグインのダウンロード ディレクトリが空です。一時フォルダにダウンロードされたプラグインが破損していないことを確認してください。
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = プラグインのダウンロード ディレクトリが見つかりません。vsphere-client-serenity キャッシュ フォルダ内で、ダウンロードした場所にプラグインがあることを確認してください。
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = プラグインのマニフェストが見つかりません。プラグインの場所にマニフェストがあることを確認してください。
com.vmware.vise.vim.fault.PluginUnzipFault.summary = プラグインの zip を展開中にエラーが発生しました。有効な zip ファイルであることを確認してください。
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = 「plugins」ディレクトリが見つかりません。プラグインの場所に「plugins」ディレクトリがあることを確認してください。
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = vsphere-client-serenity キャッシュ フォルダへのプラグインのコピー中にエラーが発生しました。サービスを実行中のユーザーがディレクトリに書き込み権限を持っていることを確認してください。
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = リバース プロキシを使用したプラグインの構成に失敗しました。
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = 別のバージョンのプラグイン パッケージが vSphere Client にすでにデプロイされています。
com.vmware.vise.vim.fault.SolutionInstallGeneralFault.summary = ソリューションのインストール中にエラーが発生しました。
com.vmware.vise.vim.fault.SolutionInstallOvaDeploymentFault.summary = ソリューション OVA のデプロイに失敗しました。詳細については、他の関連タスクを確認してください。
com.vmware.vise.vim.fault.SolutionInstallPluginFault.summary = プラグインのデプロイ ステージでソリューションのインストールに失敗しました。詳細については、他の関連タスクを確認してください。
com.vmware.vise.vim.fault.SolutionInstallTimeoutFault.summary = タイムアウト: 予期した時間内にソリューションのインストールが完了しませんでした。
com.vmware.vise.vim.fault.TaskTimeoutFault.summary = タイムアウト: タスクが想定の時間範囲内に完了しませんでした。
